@charset "UTF-8";

/*---------------------------
  
  1.キービジュアル
  2.製品概要
  3.製品紹介

---------------------------*/

/* ================================================================
 * 
 * キービジュアル
 * 
 * ================================================================ */

.kv{
    background-color: var(--color-bg-alt);
    background-image:url("./../images/inbound/kv-bg.webp");
    background-repeat: no-repeat;
    background-position: right top 18.0rem;
    background-size: cover;
}
/******************Media Queries******************/
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .kv{
    	background-attachment: fixed;
    }   
}

/* --- 1920px: Full HD Wide / Layout Expansion --- */
@media (min-width: 1920px) {
    .kv{
        background-size: auto 900px;
        background-position: right bottom;
    }   
}


.kv__container{
    padding: 3.3%;
    position: relative;
}
/******************Media Queries******************/
/* --- 1920px: Full HD Wide / Layout Expansion --- */
@media (min-width: 1920px) {
    .kv__container{
        /*height: 900px;*/
        height: calc(100vh - 159px);
        margin: 0 0 0 3.3%;
        padding: 0;
    } 
}



/* ----------------------------------------------------------------  
   text (kv__content-group) 
------------------------------------------------------------------- */ 

.kv__heading{
    font-size: 2.8rem;
    line-height: 4.0rem;
    margin-bottom: 2.0rem;
}
/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .kv__heading{
        font-size: 7.0rem;
        line-height: 10.0rem;
        margin-bottom: 4.0rem;
        
        position: relative;
        z-index: 2;  
    }
}
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .kv__heading{
        font-size: 5.6rem;
        line-height: 84px;
    }
}
/* --- 1920px: Full HD Wide / Layout Expansion --- */
@media (min-width: 1920px) {
    .kv__heading{
        font-size: 11.0rem;
        line-height: 14.0rem;
        padding-top: 4.8rem;
    }
}
/* --- 1920px: 4K Display (200% Scaling) / High-Density Layout --- */
@media (min-width: 1920px) and (resolution: 2dppx) {
    .kv__heading{
        font-size: 8.0rem;
        line-height: 102px;
    }
}

.kv__text{
    text-align: left;
    font-size: 1.6rem;
    line-height: 2.4rem;
    margin-bottom: 2.0rem;
    
    z-index: 2;    
    position: relative;
}
/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .kv__text{
		font-size: 2.4rem;
		line-height: 3.6rem;
	}
}

/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .kv__text{
        font-size: 2.2rem;
        line-height: 4.4rem;
    }
}
/* --- 1920px: 4K Display (200% Scaling) / High-Density Layout --- */
@media (min-width: 1920px) and (resolution: 2dppx) {
    .kv__text{
        font-size: 1.8rem;
    }
}
.kv__content-group-inner{
    position: absolute;
    right: 3.3%;
    bottom: 3.2rem;
    text-align: right;
}

/******************Media Queries******************/
/* --- Max 960px未満: SP Base --- */
@media (max-width: 959px) {
    .kv__content-group-inner{
        top: 0;
        bottom: 0;
    	right: 0;
		width: 5.0rem;
		display: inline-block;
        mix-blend-mode: multiply;
    }
}

.kv__desc{
    background:var(--color-accent-inboundlogo-primary);
    color:var(--color-bg-alt);
    display: inline-block;
    padding: 1.0rem;
    margin-bottom: 2.4rem;
    writing-mode: vertical-rl;
    font-size: 1.4rem;
} 
/******************Media Queries******************/
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .kv__desc{
        font-size: 1.8rem;
    }
}
/* --- 1920px: Full HD Wide / Layout Expansion --- */
@media (min-width: 1920px) {
    .kv__desc{
        padding: 2.4rem 1.2rem;
        margin-bottom: 2.4rem;
    }
}
/* --- Max 960px未満: SP Base --- */
@media (max-width: 959px) {
    .kv__desc{
        height: 100%;
        padding: 1.0rem 0.8rem 0 0.8rem;
        text-align: left;
    }
    
    .kv__desc::before {
        content: "";
        display: inline-block;
        width: 1px; 
        height: 50px;
        background:var(--color-bg-alt);
        margin-bottom: 1.0rem;
    }
}

.kv__lead{
    font-size: 4.2rem;
    line-height: 1;
    font-weight: var(--font-weight-semibold);
}
.kv__lead{
    font-size: 7.2rem;
    line-height: 75px;
}
/******************Media Queries******************/
/* --- 1920px: Full HD Wide / Layout Expansion --- */
@media (min-width: 1920px) {
    .kv__lead{
        font-size: 10.2rem;
        line-height: 1;
    }
}
/* --- 1920px: 4K Display (200% Scaling) / High-Density Layout --- */
@media (min-width: 1920px) and (resolution: 2dppx) {
    .kv__lead{
        font-size: 6.8rem;
    }
}


.kv-img{
    max-width: 1200px;
}
/******************Media Queries******************/
/* --- Max 1920px未満: SP Base --- */
@media (max-width: 1919px) {
    .kv-img{
        z-index: 1;
        position: relative;
    }
}
/* --- 960px: Standard Desktop --- */
@media (min-width: 960px) {
    .kv-img{
        margin: 0 auto 0 auto;
        
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        
        box-shadow: rgba(0, 0, 0, 0.1) 0 10px 20px 0;
    }
    .kv-img img{
        border-radius: 6px;
    }
    /* --- 1920px: 4K Display (200% Scaling) / High-Density Layout --- */
    @media (min-width: 1920px) and (resolution: 2dppx) {
        .kv-img{
            width:950px;
        } 
    }
    
}

/* ================================================================
 * 
 * 製品概要（product-info）
 * 
 * ================================================================ */

#inbound .product-details__container {
  padding-bottom: 0;
}

/* 製品紹介文 */
.product-description{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-description__inner{
    margin-bottom: 2.4rem;
}

.product-description__text:not(:last-of-type){
    margin-bottom: 2.0rem;
}

/******************Media Queries******************/
/* --- 960px: Standard Desktop --- */
@media (min-width: 960px) {
    /* 製品紹介文 */
    .product-description{
        flex-wrap: nowrap;
    }
    
    /*製品紹介画像*/
    .product-flow-img{
    margin-left: 3.5%;
}
}

/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    /* 製品紹介文 */
    .product-description{
        margin-bottom: 0;
        
    }

    .product-description__inner{
        margin-bottom: 0;
        max-width: 48%;
    }

    .product-description__text:not(:last-of-type){
        margin-bottom: 4.0rem;
    }
    
}

/* ================================================================
 * 
 * 製品照会
 * 
 * ================================================================ */

.product-details {
  background-color: var(--color-bg-base);
}


/* ----------------------------------------------------------------  
   ナビゲーション 
------------------------------------------------------------------- */

#inbound .product-details__slide-indicator{
    color:var(--color-accent-inboundlogotext);
    border:1px solid var(--color-accent-inboundlogo);
}

/* ★ 選択時（アクティブ時）のスタイル ★ */
#inbound .swiper-pagination-bullet-active {
  background:var(--color-accent-inboundlogo);
}


/* ----------------------------------------------------------------  
   YouTubeバナー
------------------------------------------------------------------- */

.product-details__bnr{
    text-align: center;
}
.product-details__bnr-list{
    background:var(--color-accent-inboundlogotext) url(./../images/inbound/product-details__bnr-bg.webp) no-repeat center bottom;
    background-blend-mode: multiply, normal;
    color: var(--color-bg-alt);
    padding: 3.0rem 2.0rem;
    border-radius: 12px;
    text-align: left;
    box-shadow: rgba(0, 0, 0, 0.1) 0 10px 20px 0;
    
    position: relative;
}

    .product-details__bnr-list::after{
        content:"";
        display: inline-block;
        background:url(./../images/icon-arrow-right.svg) no-repeat center center;
        background-size: 30px 36px;

        width: 46px;
        height: 46px;
        padding: 10px;
        transform: rotate(-45deg);
        border:1px solid #fff;
        border-radius: 100px;
        
        position: absolute;
        right: 20px;
        top: 20px
    }

/*タイトル*/
.product-details__bnr-title{
    font-size: 2.8rem;
    margin-bottom: 1.2rem;
    font-weight: var(--font-weight-semibold);
}

.product-details__bnr-text{
    line-height: 2.4rem;
}

/*リンク*/

/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .product-details__bnr-nav{
        display: flex;
    }
}


.product-details__bnr-item{
    text-align: center;
}

.product-details__bnr-item span{
    font-size: 1.4rem;
    display: inline-block;
    text-align: center;
}

.product-details__bnr-btn{
    display: block;
    font-size: 1.8rem;
    font-weight: var(--font-weight-semibold);
    color: var(--color-bg-alt);
    text-decoration: none;
    border-radius: 6px;
}

.product-details__bnr-btn:hover{
    opacity: .8;
}


/*リンク　カルテ作成の流れ*/
.product-details__bnr-item--flow .product-details__bnr-btn{
    background: var(--color-accent-inboundlogo-primary);
    padding: 1.0rem 4.0rem;
    margin-bottom: 2.0rem;
}

/*リンク　カルテ作成方法*/
.product-details__bnr-item--manual .product-details__bnr-btn{
    background: var(--color-accent-inboundbnrbtn);
    padding: 1.0rem 4.0rem;
}

/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .product-details__bnr-item--flow .product-details__bnr-btn{
        margin-right: 2.4rem;
        margin-bottom: 0;
    }
}



/******************Media Queries******************/
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .product-details__bnr{
        margin: 0 auto;
    }    
    
    .product-details__bnr-list{
        width: 1000px;
        padding: 6.0rem 4.0rem;
        margin: 0 auto;
    }
    
    .product-details__bnr-list::after{
        width: 66px;
        height: 66px;
        padding: 10px;
        transform: rotate(-45deg);
        border:1px solid #fff;
        border-radius: 100px;
        
        position: absolute;
        right: 20px;
        top: 20px
    }

    /*タイトル*/
    .product-details__bnr-title{
        font-size: 6.0rem;
		margin-bottom: 2.4rem;
    }
    
}

/* ----------------------------------------------------------------  
   Agentバナー
------------------------------------------------------------------- */
.product-details__bnr-agent{    
	margin: 0 0 4.8rem 0;
}  
/******************Media Queries******************/
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .product-details__bnr-agent{    
		max-width: 1000px;
		margin: 0 auto 9.6rem auto;
	}  
}

.product-details__bnr-agent a{
	text-decoration: none;
}


.product-details__bnr-agent a:hover{
	opacity: .8;
}

.product-details__bnr-agent a .product-details__bnr-list{
    background:var(--color-accent-agent);
    color: var(--color-bg-alt);
}

.product-details__bnr-agent a .product-details__bnr-list::after{
	transform: rotate(0);
    }

/* ================================================================
 * 
 * 導入の流れ（introduction-flow）
 * 
 * ================================================================ */

.introduction-flow {
    background-color: var(--color-bg-alt);
}

/* ================================================================
 * 
 * FAQ（faq）
 * 
 * ================================================================ */

.faq {
    background-color: var(--color-bg-base);
}
